.black {
    display: none;
    position: fixed;
    *position: absolute;
    top: 0;
    *top: expression(document.getElementsByTagName( 'body' )[0].scrollTop + "px");
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    z-index: 9999;
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    -moz-opacity: .50;
    filter: alpha(opacity=50);
    opacity: .50;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=50)";
}

.credits {
    display: none;
    position: fixed;
    *position: absolute;
    width: 500px;
    top: 150px;
    *top: expression(      parseInt(document.body.scrollTop, 10) + 250 + "px"  );
    left: 50%;
    margin-left: -150px;
    z-index: 9999;
    color: #000;
    border: 1px solid #000;
}

.credits-in {
    padding: 5px;
    background: url("/i/pop-grad.gif") repeat-x scroll left bottom #FFFFFF;
    border: 1px solid #FFFFFF;
}

.credits ul {
    list-style: square outside;
}

.credits ul li {
    margin: 10px 0;
}

.window {
    display: none;
    position: fixed;
    *position: absolute;
    width: 300px;
    top: 300px;
    *top: expression(      parseInt(document.body.scrollTop, 10) + 300 + "px"  );
    left: 50%;
    margin-left: -150px;
    z-index: 9999;
    border: solid 1px #383838;
}

.window2 {
    width: 298px;
    border: solid 1px #fff;
    background: #fff url(/i/pop-grad.gif) repeat-x left bottom;
}

.window span {
    color: #c20000;
    text-shadow: 1px 1px 0px #fff;
    font-weight: bold;
    font-size: 13px;
}

.window-in {
    padding: 20px;
    text-align: center;
}

.th {
    color: #2d6ac1 ;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}